Bug 134554 - Polish translation is missing (lang-table bug).
Polish translation is missing (lang-table bug).
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: 484497
  Show dependency treegraph
 
Reported: 2004-10-04 12:11 EDT by Tom Berner
Modified: 2009-02-07 08:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 08:38:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Berner 2004-10-04 12:11:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
There are no polish translation (only help avaliable) during installation.

There is mistake in /usr/lib/anaconda/lang-table.
The last column for polish language is:
po_PL.UTF-8
and should be
pl_PL.UTF-8

For polish language in /usr/lib/anaconda/lang-names should be:
Polish Polski


Version-Release number of selected component (if applicable):
anaconda-10.0.2-4 anaconda-10.0.3.10-1 

How reproducible:
Always

Steps to Reproduce:
1. grep Polish /usr/lib/anaconda/lang-table
2. grep Polish /usr/lib/anaconda/lang-names
3.
Comment 1 Jeremy Katz 2004-10-04 12:56:07 EDT
Nice fix.  Thanks, fixed in CVS, will be in 10.0.3.11

Note You need to log in before you can comment on or make changes to this bug.